.tab-info {
    width: 100%;
    margin-top: 32px;
}

.tab-info .l-tblock {
    margin-bottom: 10px;
}

.tab-info__text {
    background-color: #F2EFEE;
    padding: 50px;
    display: none;
}

.tab-info__text_active {
    display: block;
}

.tab-info__tabs {
    display: flex;
    justify-content: space-between;
}

.tab-info__tabs-item {
    background-color: #f2efee;
    border-top: 7px solid #a65047;
    display: flex;
    transition: all 0.2s;
    text-align: center;
    font-size: 0;
    width: calc(33.3% - 10px);
    text-decoration: none;
    min-height: 100%;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 10px;
}

.tab-info__title {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
    text-align: left;
    white-space: normal;
    max-width: 75%;
    min-width: 60%;
    margin-left: 15px;
    text-align: left;
}

.tab-info__icon img {
    height: 50px;
}

@media screen and (max-width: 1024px) {
    .tab-info__title {
        font-size: 19px
    }
}

@media screen and (max-width: 768px) {
    .tab-info__title {
        font-size: 16px
    }

    .tab-info__icon img {
        height: 40px;
    }

    .tab-info__tabs {
        flex-direction: column;
    }
}






